.faq .l-main__section__content__layor {
  margin-top: 0;
}

.c-tab {
  max-width: 1160px;
  margin-left: auto;
  margin-right: auto;
}
/* @media only screen and (max-width: 768px) {
  .c-tab {
    padding: 0;
  }
} */
.c-tab-content__oss {
  padding: 0 30px;
}
@media only screen and (max-width: 768px) {
  .c-tab-content__oss {
    padding: 0 20px;
  }
}
.c-tab-content__oss__inner {
  margin-top: -60px;
  padding-top: 60px;
}
@media only screen and (max-width: 768px) {
  .c-tab-content__oss__inner {
    margin-top: -50px;
    padding-top: 50px;
  }
}
body{
  word-break: break-word;
}
.c-box--border.c-box--flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 30px;
}
@media only screen and (max-width: 768px) {
  .c-box--border.c-box--flex {
    display: block;
  }
}
@media only screen and (min-width: 769px) {
  .c-box--border.c-box--flex .c-list-link {
    line-height: 1.8;
    margin-top: 0;
    margin-left: 30px;
  }
  .c-box--border.c-box--flex .c-list-link > a {
    display: inline-block;
    line-height: 1.8;
  }
}

.c-tab-content__box .c-tab-content__box__text {
  padding: 20px 51px 0px;
  background: #EFF3F5;
  font-weight: bold;
}
@media only screen and (max-width: 768px) {
  .c-tab-content__box .c-tab-content__box__text {
    padding: 20px 20px 0;
  }
}

.c-button-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
}
.c-button-content .c-button-content__item {
  max-width: 530px;
}
.c-button-content .c-button-content__item:first-child {
  margin-right: 20px;
}
.c-button-content .c-button-content__item:last-child {
  margin-left: 20px;
}
@media only screen and (max-width: 768px) {
  .c-button-content {
    display: block;
  }
  .c-button-content .c-button-content__item {
    max-width: 100%;
  }
  .c-button-content .c-button-content__item:nth-child(2) {
    margin-top: 30px;
  }
}

/**
 * faq
 */
.faq .faq__list {
  margin-top: 25px;
}

.faq .faq__item {
  min-height: 130px;
  padding: 20px 0 18px;
  border-top: 1px solid #ddd;
}

.faq .faq__question {
  margin-bottom: 15px;
  padding: 5px 0 5px 55px;
  position: relative;
}

.faq .faq__question:before {
  background-image: url(/cp/008/assets/images/faq_q.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
  display: block;
  height: 38.5px;
  left: 0;
  position: absolute;
  top: 0px;
  width: 38.5px;
}

.faq .faq__question-text {
  color: #0d3663;
  font-family: "ヒラギノ角ゴ ProN W6","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.25;
}

.faq .faq__answer {
  padding-left: 55px;
  position: relative;
}

.faq .faq__answer:before {
  background-image: url(/cp/008/assets/images/faq_a.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
  display: block;
  height: 38.5px;
  left: 0;
  position: absolute;
  top: 0px;
  width: 38.5px;
}

.faq .faq__answer.-singleLine {
  padding-top: 5px;
}

.faq .faq__aText {
  font-size: 15px;
  line-height: 1.66667;
}

.faq .faq__logo {
  margin: 35px auto 12px;
  width: 160px;
}

@media print, screen and (min-width: 768px) {
  .faq .faq__list {
    margin-top: 50px;
  }
  .faq .faq__item {
    min-height: 226px;
    padding-top: 40px;
  }
  .faq .faq__question {
    letter-spacing: -0.08em;
    margin-bottom: 30px;
    padding: 8px 0 8px 60px;
  }
  .faq .faq__question:before {
    height: 45px;
    width: 45px;
  }
  .faq .faq__question-text {
    font-size: 20px;
    line-height: 1.14286;
  }
  .faq .faq__answer {
    padding-left: 60px;
  }
  .faq .faq__answer:before {
    height: 45px;
    top: 0px;
    width: 45px;
  }
  .faq .faq__answer.-singleLine {
    padding-top: 5px;
  }
  .faq .faq__answer-text {
    font-size: 18px;
    line-height: 1.5;
  }
  .faq .faq__logo {
    margin: 90px auto 12px;
    width: 240px;
  }
  .faq .faq__logo img {
    width: 100%;
  }
}

.faq__more-btn {
  width: 100%;
  margin: 0 auto;
  border: 1px solid #124F8E;
  border-radius: 35px;
  overflow: hidden;
  background: #124F8E;
}

.faq__more-btn span {
  position: relative;
  display: block;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  width: 100%;
  padding: 23px 0;
  text-align: center;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}

.word__detail__head {
  margin-top: 90px;
}
@media only screen and (max-width: 768px) {
  .word__detail__head {
    margin-top: 30px;
  }
}

/* .word__detail__head .c-link--anchor {
  margin-top: 90px;
}
@media only screen and (max-width: 768px) {
  .word__detail__head .c-link--anchor {
    margin-top: 30px;
  }
} */


.word__detail__content {
  margin-top: 100px;
}
@media only screen and (max-width: 768px) {
  .word__detail__content {
    margin-top: 60px;
  }
}
.word__detail__content__layor {
  width: 100%;
  max-width: 1160px;
  padding: 100px 30px 0;
  margin: -100px auto 0;
}
@media only screen and (max-width: 768px) {
  .word__detail__content__layor {
    padding: 50px 20px 0;
    margin-top: -50px;
  }
}
.word__detail__content__inner {
  margin-top: 60px;
}

.word__detail__content__layor + .l-main__section__content__layor,
.word__detail__content__layor + .l-main__section__content__layor.block_editor_area {
  margin-top: 0;
}

.word__detail__content__inner:has(.c-ttl-h3) .c-ttl-h3 {
  margin-top: -70px;
  padding-top: 90px;
}
@media only screen and (max-width: 768px) {
  .word__detail__content__inner:has(.c-ttl-h3) .c-ttl-h3 {
    margin-top: -50px;
    padding-top: 50px;
  }
}

.word__detail__content__inner__lower {
  margin-top: 40px;
}
.word__detail__content .c-btn--detail {
  margin-top: 32px;
}

.faq_category_list {
  display: flex;
  flex-wrap: wrap;
}

.faq_category_list__item {
  width: calc((100% - 40px) / 2);
  margin-right: 40px;
  margin-bottom: 70px;
}
.faq_category_list__item:nth-child(2n) {
  margin-right: 0;
}

@media only screen and (max-width: 768px) {
  .faq_category_list__item {
    width: 100%;
    margin-right: 0;
    margin-bottom: 50px;
  }
  .faq_category_list__item > div {
    border-radius: 50px;
  }
  .faq_category_list__item > div > a {
    padding: 24px 55px;
    font-weight: normal;
  }
}

.c-search {
  position: relative;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
}
.c-search-content {
  padding: 40px 150px;
  background-color: #EFF3F5;
  border-radius: 8px;
}
.c-search-content__form {
  width: 100%;
  height: 66px;
  padding: 20px 60px 20px 20px;
  color: #707070;
  line-height: 1.6;
  background-color: #fff;
  border: 1px solid #BEBEBE;
  border-radius: 6px;
}
@media only screen and (max-width: 768px) {
  .c-search-content {
    padding: 25px 20px;
  }
  .c-search-content__form {
    width: 100%;
    height: 56px;
  }
}

.c-search-content__inner {
  position: relative;
}

.faq_search_btn {
  position: absolute;
  width: 25px;
  height: 25px;
  top: 20px;
  right: 20px;
}
@media only screen and (max-width: 768px) {
  .faq_search_btn {
    top: 15px;
  }
}

.faq__category__box {
  display: block;
  position: relative;
  margin-top: 0;
  padding-top: 40px;
  overflow: hidden;
}
.faq__category__box::before {
  content: "";
  position: absolute;
  border-top: 1px solid #e3e3e3;
  top: 0;
  width: 100%;
}
@media only screen and (min-width: 767px) {
  .faq__category__box {
    margin-top: -40px;
    padding-top: 80px;
  }
  .faq__category__box::before {
    top: 40px;
  }
}

.faq__category:has(.faq__category__box:nth-child(2)) .faq__category__box:last-child {
  border-bottom: 1px solid #e3e3e3;
}

.faq__category:has(.faq__category__box:nth-child(2)) .faq__category__box__head:nth-child(n+2) {
  border-top: none;
}

.faq__category__box__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: flex-start;
  margin-bottom: 20px;
}
.faq__category__box__body {
  padding-bottom: 40px;
}

.faq__category__box__body > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: flex-start;
}

.faq__category__box__head .icon {
  display: block;
  width: 42px;
  height: 42px;
  margin-right: 20px;
  padding: 8px;
  color: #fff;
  background-color: #0099CC;
  font-size: 16px;
  font-family: "Noto Sans JP";
  text-align: center;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  border-radius: 50px;
}
.faq__category__box__head .txt {
  padding-right: 40px;
}

.faq__category__box__body .icon {
  display: block;
  width: 42px;
  height: 42px;
  margin-right: 20px;
  padding: 8px;
  color: #0099CC;
  background-color: #fff;
  font-size: 16px;
  font-family: "Noto Sans JP";
  text-align: center;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  border: 1px solid #0099CC;
  border-radius: 50px;
}

.faq__category__box__head .txt p:first-child,
.faq__category__box__body__inner .txt p:first-child {
  padding-top: 5px;
}

.faq__category__box__head .txt p,
.faq__category__box__body__inner .txt p {
  font-size: 1.6rem;
  letter-spacing: 0.03em;
  line-height: 1.8;
}

.faq__category__box__head .txt p + p,
.faq__category__box__body__inner .txt p + p {
  margin-top: 20px;
}

@media only screen and (min-width: 767px) {
  /* .faq__category__box {
    scroll-margin-top: 80px;
  } */
}

@media only screen and (max-width: 768px) {
  /* .faq__category {
    padding-top: 40px;
  } */
  .faq__category__box {
    margin-bottom: 20px;
  }
  .faq__category__box__head .txt p:first-child,
  .faq__category__box__body__inner .txt p:first-child {
    padding-top: 0;
  }

  .faq__category__box__head .txt p,
  .faq__category__box__body__inner .txt p {
    line-height: 1.8;
    letter-spacing: 0.032em;
  }
}

@media screen and (max-width: 767px) {
  .faq__category__box__body {
    margin-bottom: 20px;
  }
  .faq__category__box__head .icon,
  .faq__category__box__body .icon {
    width: 32px;
    height: 32px;
    margin-left: 10px;
    padding: 2px;
    font-size: 18px;
  }
  .faq__category__box__head::before,
  .faq__category__box__head::after {
    content: "";
    position: absolute;
    right: 20px;
    top: 25%;
    background-color: #0099CC;
    transition: transform 0.3s, opacity 0.3s;
  }
  .faq__category__box__head::before {
    width: 16px;
    height: 2px;
    margin-top: 10px;
    transform: rotate(0deg);
  }
.faq__category__box__head::after {
    width: 2px;
    height: 16px;
    margin-top: 3px;
    right: 27px;
  }

  .faq__category__box__head.is-active::after {
    transform: rotate(90deg);
    opacity: 0;
  }

  .faq__category__box__head.is-active::after {
    content: '-';
  }
  .faq__category__box__body {
    display: none;
    padding-bottom: 0;
  }
}

.is-disabled {
  pointer-events: none;
  color: #707070;
  background-color: #ddd;
}

.c-tab-content__list[data-list=category] .is-disabled {
  pointer-events: none;
  color: #707070;
  background-color: #ddd;
  border-radius: 8px;
}
.is-hidden {
  display: none;
}